uuid: f55ec8bc-2d65-4aec-9638-7d9dd3f35df6
langcode: ru
status: true
dependencies:
  config:
    - block_content.type.paragraph_block
    - field.field.block_content.paragraph_block.body
    - field.field.block_content.paragraph_block.field_hidden_anchor
    - field.field.block_content.paragraph_block.field_paragraph
  module:
    - paragraphs
    - text
id: block_content.paragraph_block.default
targetEntityType: block_content
bundle: paragraph_block
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 2
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  field_hidden_anchor:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: text_textfield
    region: content
  field_paragraph:
    type: entity_reference_paragraphs
    weight: 3
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: open
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
    third_party_settings: {  }
    region: content
  info:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  langcode: true
